Gm版本库

 找回密码
 立即注册

急!登录器与服务器不配套,建议更新到最新登录器 - 有问必答专区

查看: 77|回复: 2

急!登录器与服务器不配套,建议更新到最新登录器

[复制链接]
发表于 2020-8-20 23:48:03 | 显示全部楼层 |阅读模式
GEE引擎单机测试  服务端和登录器都是一个压缩包的 应该是配套的啊  都配置好了 就是进游戏就提示 图片上的 文字 “ 登录器与服务器不配套,建议更新到最新登录器 ”。

一脸懵逼,跪求大神 有解决方法的给我 详细解答下 我是小白 最好有详细步骤的 那种 谢谢啦!!!小弟感激不尽!!!

北冥战纪

北冥战纪
回复

使用道具 举报

发表于 2020-8-21 08:15:07 | 显示全部楼层
到GEE引擎官方网站下载一套引擎和登录器 替换上就可以了
回复 支持 反对

使用道具 举报

 楼主| 发表于 2020-8-21 13:55:09 | 显示全部楼层
GM版本库 发表于 2020-8-21 08:15
到GEE引擎官方网站下载一套引擎和登录器 替换上就可以了

替换上了  但是不能 注册账号...
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver/手机版/Gm版本库 ( 蜀ICP备20007044号-1 )|网站地图

GMT+8, 2020-9-27 05:43 , Processed in 0.140400 second(s), 21 queries .

Powered by GM版本库 X3.4

© 2001-2011 Comsenz Inc.>  template by gmbbk.com